.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.676000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.876000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.947754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.783691;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-ms-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-webkit-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.013440px;}
.ls3{letter-spacing:-0.010080px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.088800px;}
.ls1{letter-spacing:0.233200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.003680px;}
._2{width:1.074240px;}
._1{width:474.663200px;}
._3{width:476.076320px;}
._4{width:490.669280px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.480000px;}
.fs3{font-size:30.240000px;}
.fs7{font-size:36.480000px;}
.fs5{font-size:54.720000px;}
.fs6{font-size:54.816000px;}
.fs0{font-size:60.960000px;}
.fs8{font-size:79.200000px;}
.fs4{font-size:85.056000px;}
.fs2{font-size:109.440000px;}
.y27{bottom:0.192742px;}
.y46{bottom:0.385484px;}
.y1a{bottom:1.541935px;}
.y31{bottom:1.734677px;}
.y40{bottom:2.505645px;}
.y5{bottom:4.433065px;}
.y4f{bottom:5.011290px;}
.y18{bottom:8.287903px;}
.y7{bottom:9.637097px;}
.y15{bottom:20.318212px;}
.y4d{bottom:43.366935px;}
.y14{bottom:45.840457px;}
.y13{bottom:71.314516px;}
.y3{bottom:71.507258px;}
.y12{bottom:96.788575px;}
.y10{bottom:122.423253px;}
.y11{bottom:129.024664px;}
.y0{bottom:134.116263px;}
.y1{bottom:134.148387px;}
.y6{bottom:134.919355px;}
.yf{bottom:147.945497px;}
.ye{bottom:173.435618px;}
.yd{bottom:198.909677px;}
.y3c{bottom:205.270161px;}
.y16{bottom:205.591398px;}
.y50{bottom:206.041129px;}
.yc{bottom:224.431922px;}
.yb{bottom:249.905981px;}
.ya{bottom:275.974328px;}
.y4c{bottom:285.482930px;}
.y8{bottom:290.654839px;}
.y3d{bottom:292.421640px;}
.y3e{bottom:293.578091px;}
.y9{bottom:306.459677px;}
.y4b{bottom:324.802285px;}
.y4a{bottom:337.908737px;}
.y49{bottom:351.015188px;}
.y48{bottom:377.228091px;}
.y47{bottom:390.334543px;}
.y45{bottom:403.440995px;}
.y44{bottom:416.547446px;}
.y43{bottom:429.653898px;}
.y42{bottom:442.760349px;}
.y41{bottom:455.866801px;}
.y3f{bottom:482.079704px;}
.y3b{bottom:512.725672px;}
.y3a{bottom:538.986761px;}
.y39{bottom:552.093212px;}
.y38{bottom:565.199664px;}
.y37{bottom:578.306116px;}
.y36{bottom:591.412567px;}
.y35{bottom:604.519019px;}
.y34{bottom:617.625470px;}
.y33{bottom:630.731922px;}
.y32{bottom:643.838374px;}
.y30{bottom:656.944825px;}
.y2f{bottom:670.051277px;}
.y2e{bottom:709.370632px;}
.y2d{bottom:722.477083px;}
.y2c{bottom:735.583535px;}
.y2b{bottom:748.689987px;}
.y2a{bottom:774.902890px;}
.y29{bottom:788.009341px;}
.y28{bottom:801.147917px;}
.y26{bottom:814.254368px;}
.y25{bottom:824.855175px;}
.y24{bottom:837.961626px;}
.y23{bottom:851.068078px;}
.y22{bottom:864.174530px;}
.y21{bottom:890.387433px;}
.y20{bottom:903.493884px;}
.y1f{bottom:916.600336px;}
.y1e{bottom:929.706788px;}
.y1d{bottom:942.813239px;}
.y1c{bottom:955.919691px;}
.y1b{bottom:969.026142px;}
.y19{bottom:982.132594px;}
.y2{bottom:1011.284812px;}
.y4e{bottom:1032.245497px;}
.y17{bottom:1072.576747px;}
.y4{bottom:1087.610618px;}
.h14{height:9.058871px;}
.h12{height:11.564516px;}
.h15{height:11.603065px;}
.h16{height:23.152500px;}
.h3{height:23.329440px;}
.hd{height:24.368640px;}
.h6{height:26.212903px;}
.h13{height:28.818720px;}
.h7{height:29.604960px;}
.hb{height:36.552960px;}
.hc{height:36.617088px;}
.h10{height:37.970161px;}
.h4{height:38.548387px;}
.h18{height:39.550645px;}
.ha{height:40.721280px;}
.he{height:52.148160px;}
.h9{height:56.647296px;}
.h2{height:58.094880px;}
.h11{height:77.536800px;}
.h5{height:104.296320px;}
.h8{height:343.273387px;}
.hf{height:941.223118px;}
.h17{height:941.319489px;}
.h1{height:1083.370296px;}
.h0{height:1351.891935px;}
.w7{width:55.702419px;}
.w6{width:230.792406px;}
.w3{width:278.736962px;}
.w8{width:278.785148px;}
.w5{width:619.087097px;}
.w4{width:706.945296px;}
.w1{width:771.770833px;}
.w2{width:772.509677px;}
.w0{width:956.000000px;}
.x5{left:1.734677px;}
.xb{left:4.433065px;}
.x4{left:6.938710px;}
.x27{left:42.788710px;}
.x26{left:56.666129px;}
.x17{left:62.872419px;}
.x18{left:74.237769px;}
.x1a{left:79.056317px;}
.x22{left:80.983737px;}
.x7{left:83.537567px;}
.x6{left:90.203226px;}
.x0{left:91.552419px;}
.x2{left:94.282930px;}
.x1{left:96.403091px;}
.x1f{left:110.280511px;}
.x1e{left:114.135349px;}
.x12{left:118.182930px;}
.x11{left:119.532124px;}
.x21{left:127.820027px;}
.x23{left:131.674866px;}
.x1d{left:135.722446px;}
.xa{left:138.195968px;}
.x16{left:141.890188px;}
.x10{left:143.817608px;}
.x20{left:153.840188px;}
.x1b{left:159.622446px;}
.x2a{left:160.778898px;}
.x19{left:167.717608px;}
.xe{left:171.572446px;}
.x14{left:177.740188px;}
.xf{left:179.474866px;}
.x25{left:181.016801px;}
.x3{left:183.907930px;}
.xc{left:188.148253px;}
.x13{left:195.279704px;}
.x15{left:197.978091px;}
.x29{left:202.025672px;}
.xd{left:205.687769px;}
.x8{left:270.802419px;}
.x9{left:278.399664px;}
.x24{left:419.904368px;}
.x1c{left:442.069691px;}
.x28{left:509.914852px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.011157pt;}
.ls3{letter-spacing:-0.008368pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.073715pt;}
.ls1{letter-spacing:0.193585pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.833180pt;}
._2{width:0.891754pt;}
._1{width:394.030037pt;}
._3{width:395.203104pt;}
._4{width:407.317093pt;}
.fs1{font-size:20.321473pt;}
.fs3{font-size:25.102996pt;}
.fs7{font-size:30.282979pt;}
.fs5{font-size:45.424469pt;}
.fs6{font-size:45.504161pt;}
.fs0{font-size:50.604452pt;}
.fs8{font-size:65.745941pt;}
.fs4{font-size:70.607156pt;}
.fs2{font-size:90.848937pt;}
.y27{bottom:0.160000pt;}
.y46{bottom:0.320000pt;}
.y1a{bottom:1.280000pt;}
.y31{bottom:1.440000pt;}
.y40{bottom:2.080000pt;}
.y5{bottom:3.680000pt;}
.y4f{bottom:4.160000pt;}
.y18{bottom:6.880000pt;}
.y7{bottom:8.000000pt;}
.y15{bottom:16.866667pt;}
.y4d{bottom:36.000000pt;}
.y14{bottom:38.053333pt;}
.y13{bottom:59.200000pt;}
.y3{bottom:59.360000pt;}
.y12{bottom:80.346667pt;}
.y10{bottom:101.626667pt;}
.y11{bottom:107.106667pt;}
.y0{bottom:111.333333pt;}
.y1{bottom:111.360000pt;}
.y6{bottom:112.000000pt;}
.yf{bottom:122.813333pt;}
.ye{bottom:143.973333pt;}
.yd{bottom:165.120000pt;}
.y3c{bottom:170.400000pt;}
.y16{bottom:170.666667pt;}
.y50{bottom:171.040000pt;}
.yc{bottom:186.306667pt;}
.yb{bottom:207.453333pt;}
.ya{bottom:229.093333pt;}
.y4c{bottom:236.986667pt;}
.y8{bottom:241.280000pt;}
.y3d{bottom:242.746667pt;}
.y3e{bottom:243.706667pt;}
.y9{bottom:254.400000pt;}
.y4b{bottom:269.626667pt;}
.y4a{bottom:280.506667pt;}
.y49{bottom:291.386667pt;}
.y48{bottom:313.146667pt;}
.y47{bottom:324.026667pt;}
.y45{bottom:334.906667pt;}
.y44{bottom:345.786667pt;}
.y43{bottom:356.666667pt;}
.y42{bottom:367.546667pt;}
.y41{bottom:378.426667pt;}
.y3f{bottom:400.186667pt;}
.y3b{bottom:425.626667pt;}
.y3a{bottom:447.426667pt;}
.y39{bottom:458.306667pt;}
.y38{bottom:469.186667pt;}
.y37{bottom:480.066667pt;}
.y36{bottom:490.946667pt;}
.y35{bottom:501.826667pt;}
.y34{bottom:512.706667pt;}
.y33{bottom:523.586667pt;}
.y32{bottom:534.466667pt;}
.y30{bottom:545.346667pt;}
.y2f{bottom:556.226667pt;}
.y2e{bottom:588.866667pt;}
.y2d{bottom:599.746667pt;}
.y2c{bottom:610.626667pt;}
.y2b{bottom:621.506667pt;}
.y2a{bottom:643.266667pt;}
.y29{bottom:654.146667pt;}
.y28{bottom:665.053333pt;}
.y26{bottom:675.933333pt;}
.y25{bottom:684.733333pt;}
.y24{bottom:695.613333pt;}
.y23{bottom:706.493333pt;}
.y22{bottom:717.373333pt;}
.y21{bottom:739.133333pt;}
.y20{bottom:750.013333pt;}
.y1f{bottom:760.893333pt;}
.y1e{bottom:771.773333pt;}
.y1d{bottom:782.653333pt;}
.y1c{bottom:793.533333pt;}
.y1b{bottom:804.413333pt;}
.y19{bottom:815.293333pt;}
.y2{bottom:839.493333pt;}
.y4e{bottom:856.893333pt;}
.y17{bottom:890.373333pt;}
.y4{bottom:902.853333pt;}
.h14{height:7.520000pt;}
.h12{height:9.600000pt;}
.h15{height:9.632000pt;}
.h16{height:19.219481pt;}
.h3{height:19.366364pt;}
.hd{height:20.229030pt;}
.h6{height:21.760000pt;}
.h13{height:23.923155pt;}
.h7{height:24.575833pt;}
.hb{height:30.343545pt;}
.hc{height:30.396779pt;}
.h10{height:31.520000pt;}
.h4{height:32.000000pt;}
.h18{height:32.832000pt;}
.ha{height:33.803774pt;}
.he{height:43.289519pt;}
.h9{height:47.024366pt;}
.h2{height:48.226043pt;}
.h11{height:64.365277pt;}
.h5{height:86.579037pt;}
.h8{height:284.960000pt;}
.hf{height:781.333333pt;}
.h17{height:781.413333pt;}
.h1{height:899.333333pt;}
.h0{height:1122.240000pt;}
.w7{width:46.240000pt;}
.w6{width:191.586667pt;}
.w3{width:231.386667pt;}
.w8{width:231.426667pt;}
.w5{width:513.920000pt;}
.w4{width:586.853333pt;}
.w1{width:640.666667pt;}
.w2{width:641.280000pt;}
.w0{width:793.600000pt;}
.x5{left:1.440000pt;}
.xb{left:3.680000pt;}
.x4{left:5.760000pt;}
.x27{left:35.520000pt;}
.x26{left:47.040000pt;}
.x17{left:52.192000pt;}
.x18{left:61.626667pt;}
.x1a{left:65.626667pt;}
.x22{left:67.226667pt;}
.x7{left:69.346667pt;}
.x6{left:74.880000pt;}
.x0{left:76.000000pt;}
.x2{left:78.266667pt;}
.x1{left:80.026667pt;}
.x1f{left:91.546667pt;}
.x1e{left:94.746667pt;}
.x12{left:98.106667pt;}
.x11{left:99.226667pt;}
.x21{left:106.106667pt;}
.x23{left:109.306667pt;}
.x1d{left:112.666667pt;}
.xa{left:114.720000pt;}
.x16{left:117.786667pt;}
.x10{left:119.386667pt;}
.x20{left:127.706667pt;}
.x1b{left:132.506667pt;}
.x2a{left:133.466667pt;}
.x19{left:139.226667pt;}
.xe{left:142.426667pt;}
.x14{left:147.546667pt;}
.xf{left:148.986667pt;}
.x25{left:150.266667pt;}
.x3{left:152.666667pt;}
.xc{left:156.186667pt;}
.x13{left:162.106667pt;}
.x15{left:164.346667pt;}
.x29{left:167.706667pt;}
.xd{left:170.746667pt;}
.x8{left:224.800000pt;}
.x9{left:231.106667pt;}
.x24{left:348.573333pt;}
.x1c{left:366.973333pt;}
.x28{left:423.293333pt;}
}
